.home-sub1{
	max-width: 1024px;
	
}

#home-content{
	text-align: center;
}

.ak-header {
	color: white;
	font-size: 1.5em;
	margin: 10px 0px;
}

.ak-separator {
	width: 100%;
	border-bottom: 3px solid #2a2a2a;
	margin-bottom: 10px;
}

.featurebtn-container {
	display: inline-block;
	border-radius: 5px;
	/* background-color: #0098DC; */
	width: 45%;
	min-height: 350px;

	position: relative;
	margin:auto;
	margin:20px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: left;
	cursor: pointer;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.featurebtn-button {
	position: unset;
	background-color: #2a2a2a;
	border-radius: 5px;
	width: 100%;
	height: 100%;
	min-height: 350px;
	transition: width 0.5s;
	
	cursor: pointer;
}

.featurebtn-button:hover,.featurebtn-container:hover .featurebtn-button {

	box-shadow: 0 4px 8px 0 rgba(0, 152, 220, 0.2), 0 6px 20px 0 rgba(0, 152, 220, 0.19);
}

.featurebtn-button:hover,.featurebtn-container:hover img {
	filter: brightness(100%);
	
}
.featurebtn-button:hover,.featurebtn-container:hover .onimage{
	top:0px;
	/* color:transparent; */
	box-shadow: unset;
	background: #222222ff;
}

/* .featurebtn-button:hover,.featurebtn-container:hover .titleonimage{
	background: transparent;
	box-shadow: unset;
}
.titleonimage{
	padding: 2px 10px 2px 10px;
	display: inline;
	background: #111111dd;
	box-shadow: 0px 0px 2px  #111111bb,0px 0px 4px  #111111aa,0px 0px 6px  #11111188,0px 0px 8px  #11111177;
	transition: box-shadow 0.5s,background 0.5s;
} */

.featurebtn-button>div>img {
	display: inline-block;
	max-height: 150px;
	min-height: 150px;
	width: 100%;
	object-fit: cover;
	border-radius: 5px 5px 0px 0px;

	transition: filter 0.5s;
	padding:0px;
	margin:0px;
	filter: brightness(50%) blur(0px);
}
.subfeature{
	background: #111;
	width:auto;
	padding-left:10px;
	
	font-size: 12px;
}
.home-feature-content{
	font-size: 13px;
	color:#bbb;
}
.home-small{
	font-size: 12px;
	vertical-align: top;
}

.left>.onimage{
	position: absolute;
	color:#bbb;
	/* background: #22222266; */
	font-size: 25px;
	text-align: center;
	vertical-align: center;
	width: 60%;
	/* height: 100%; */
	top: 40%;
	left:0px;
	background: #222222dd;
	box-shadow: 0px 0px 2px  #222222bb,0px 0px 4px  #222222aa,0px 0px 6px  #22222288,0px 0px 8px  #22222277;
	transition: top 0.5s,color 0.5s,background 0.5s,box-shadow 0.5s;
}
.featurebtn-button>.left{
	width:100%;
	display: unset;
	padding:0px;
}
.featurebtn-button>.right{
	display: block;
	width:100%;
	height: 100%;
	vertical-align: top;
	margin:0px;
	padding:0px;
	
}

.featurebtn-header{
	display: none;
	background:#111;
	border-radius: 0px 5px 0px 0px;
	padding:7px 2px 3px 10px;
	text-align: center;
}
.featurebtn-info {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: white;
	vertical-align: top;
	padding: 0px;
}

.featurebtn-open {
	z-index: -1;
	height: 100%;
	float: right;
}

.featurebtn-open div {
	line-height: 150px;
	color: white;
	font-size: 1.4em;
	padding: 0px 10px;
}
.subfeature{
	margin-top: 0px;
}
.featurebtn-header{
	display: block;
	border-radius: 0px;
	/* border-top: 2px solid #000; */
	margin-top: 4px;
	padding-top:0px;
	padding-bottom:0px;
}

.left>.onimage{
	display:none;
	/* background: #222222ff; */
}


.featurebtn-open {
	display:none;
}

@media (max-width: 700px ){
	.ak-header{
		text-align: center;
	}
	.home-sub1{
		/* margin:8px !important;
		width: 80% !important; */
	}
	.featurebtn-container	{
		margin-left: 0px;
		margin-right: 0px;
		width: 90%;
		min-height: 150px;
	}
}